Subject: Re: linux-next Regression: Unable to locate IOAPIC

From: Andrew Morton <[email-masked]>
Date: Fri, 6 Jun 2008 11:50:24 -0700

On Fri, 6 Jun 2008 19:30:28 +0200 Daniel Exner <[email-masked]> wrote:

> Andrew Morton wrote:
> > (cc linux-acpi)
> >
> > On Thu, 5 Jun 2008 11:00:12 +0200 Daniel Exner <[email-masked]> wrote:
> > > Hi!
> > >
> > > (Added myself to CC, because I'm not subscribed)
> > >
> > > with linux-next snapshot 20080604 my Laptop morphes into sitting duck and
> > > I think this is due to this:
> >
> > I assume 2.6.26-rc5 is OK?
> Indeed.. just tried it with (nearly) the same config: no unable to locate 
> IOAPIC
> 
> Will try todays next snapshot above -rc5 now.

OK, thanks.

It would be great if you could test 2.6.26-rc5 plus
http://userweb.kernel.org/~akpm/git-acpi.patch.  That'll allow us to
confirm that the regression is due to changes in the acpi tree.

> BTW: Any chance to get this damn thing to not route everything by IRQ 11 !?

ooh, wrong guy to ask, sorry.